## phosh-antispam 2.1.1

=== debian/changelog ===
phosh-antispam (2.1.1-1) unstable; urgency=medium

  * Team upload

  [ Evangelos Ribeiro Tzaras ]
  * Add Debian package skeleton

  [ Chris Talbot ]
  * deb: Complete packaging (Closes: #1014498)

 -- Arnaud Ferraris <aferraris@debian.org>  Sun, 24 Jul 2022 23:55:31 +0200
