=== debian/control ===
Source: phosh-antispam
Section: comm
Priority: optional
Maintainer: DebianOnMobile Maintainers <debian-on-mobile-maintainers@alioth-lists.debian.net>
Uploaders:
 Evangelos Ribeiro Tzaras <devrtz-debian@fortysixandtwo.eu>,
Build-Depends:
 debhelper-compat (= 13),
 libgtk-3-dev,
 libhandy-1-dev,
 meson,
Standards-Version: 4.6.1
Homepage: https://gitlab.com/kop316/phosh-antispam
Vcs-Browser: https://salsa.debian.org/DebianOnMobile-team/phosh-antispam
Vcs-Git: https://salsa.debian.org/DebianOnMobile-team/phosh-antispam.git
Rules-Requires-Root: no

Package: phosh-antispam
Architecture: any
Depends:
 gnome-calls,
 ${misc:Depends},
 ${shlibs:Depends},
Description: Reject spam calls for gnome-calls
 Phosh Antispam is a program that monitors GNOME Calls and
 automatically hangs up depending on the user's preferences.
