## phosh-antispam 3.0.0

=== debian/changelog ===
phosh-antispam (3.0.0-1) unstable; urgency=medium

  [ Chris Talbot ]
  * d/patches: Allow compiling on i386
  * d/copyright: Update copyright
  * d/control: Update dependencies

 -- Evangelos Ribeiro Tzaras <devrtz-debian@fortysixandtwo.eu>  Wed, 07 Dec 2022 11:57:59 +0100
