=== debian/control ===
--- 
+++ 
@@ -6,8 +6,9 @@
  Evangelos Ribeiro Tzaras <devrtz-debian@fortysixandtwo.eu>,
 Build-Depends:
  debhelper-compat (= 13),
- libgtk-3-dev,
- libhandy-1-dev,
+ desktop-file-utils,
+ libgtk-4-dev,
+ libadwaita-1-dev,
  meson,
 Standards-Version: 4.6.1
 Homepage: https://gitlab.com/kop316/phosh-antispam
