## phosh-antispam 3.3.0

=== debian/changelog ===
phosh-antispam (3.3.0-1) unstable; urgency=medium

  * d/control: Update standards version to 4.6.2
  * d/patches: Remove upstreamed Patches

 -- Chris Talbot <chris@talbothome.com>  Thu, 08 Jun 2023 09:56:14 -0400
