=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  libgtk-4-dev,
  libadwaita-1-dev,
  meson,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://gitlab.com/kop316/phosh-antispam
 Vcs-Browser: https://salsa.debian.org/DebianOnMobile-team/phosh-antispam
 Vcs-Git: https://salsa.debian.org/DebianOnMobile-team/phosh-antispam.git
