## phosh-antispam 3.4

=== debian/changelog ===
phosh-antispam (3.4-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:09:42 +1100

phosh-antispam (3.4-1build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 06:38:01 +0000

phosh-antispam (3.4-1) unstable; urgency=medium

  * New Upstream Version
  * d/control: depend on libadwaita 1.4 or higher
  * d/patches: include patch to allow test to pass

 -- Christopher Talbot <chris@talbothome.com>  Thu, 22 Feb 2024 15:07:58 -0700

phosh-antispam (3.3.1-1) unstable; urgency=medium

  * New Upstream Version
  * d/copyright: Update copyright

 -- Chris Talbot <chris@talbothome.com>  Tue, 07 Nov 2023 06:02:18 -0700
