=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/archive\/(\d\S+)\/phosh-antispam.*\.tar\.gz/phosh-antispam-$1\.tar\.gz/g \
  https://gitlab.com/kop316/phosh-antispam/tags?sort=updated_desc .*/archive/(\d\S+)/.*\.tar\.gz.*
