## phosh-antispam 3.5

=== debian/changelog ===
phosh-antispam (3.5-1) unstable; urgency=medium

  [ Chris Talbot ]
  * New Upstream Version
  * d/watch: conform to new gitlab watch
  * d\patches: Remove upstreamed patches

 -- Christopher Talbot <chris@talbothome.com>  Sat, 04 May 2024 15:10:29 -0600
