=== debian/control ===
--- 
+++ 
@@ -1,15 +1,14 @@
 Source: phosh-antispam
 Section: comm
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: DebianOnMobile Maintainers <debian-on-mobile-maintainers@alioth-lists.debian.net>
+Maintainer: DebianOnMobile Maintainers <debian-on-mobile-maintainers@alioth-lists.debian.net>
 Uploaders:
  Evangelos Ribeiro Tzaras <devrtz-debian@fortysixandtwo.eu>,
 Build-Depends:
  debhelper-compat (= 13),
  desktop-file-utils,
  libgtk-4-dev,
- libadwaita-1-dev (>= 1.4),
+ libadwaita-1-dev (>= 1.5),
  meson,
 Standards-Version: 4.6.2
 Homepage: https://gitlab.com/kop316/phosh-antispam
