=== debian/tests/control ===
Test-Command: /usr/bin/phosh-antispam --version
Restrictions: superficial
Depends:
 @,
